#content
  .contextual
    = link_to 'new goal', new_user_goal_path, class: 'icon icon-add new-issue'
  h2 Goals
  .splitcontent
    .splitcontentleft
      .issues.box
        table.list
          thead
            tr
              th Id
              th Name
              th Status
              th Start
              th End
              th Author name
              th Project name
          tbody
            - @goals.each do |goal|
              tr
                td= link_to goal.id, user_goal_path(goal), target: '_blank'
                td= goal.name
                td= goal.status
                td= format_time(goal.start_time)
                td= format_time(goal.end_time)
                td
                  = progress_bar(goal.percent_of_doing_time)
                  p.percent
                    | #{goal.percent_of_doing_time}%
                td= goal.author.name
                td
                  - if goal.project.present?
                    = link_to goal.project&.name, project_path(goal.project)
